وبسایت شخصی مصطفی مرادی کردی

عمومی - گرافیک - فناوری اطلاعات

هدایت به بالای صفحه

کسب درآمد
فناوری اطلاعات و ارتباطات - سیاسی - اجتماعی - فرهنگی - هنری - عمومی - جالب و خواندنی - ورزشی - افتخارات - تسلیت - بازار - آموزشی

ایمیل : moradikordi@gmail.com
همراه : 09115766189
آخرین نظرات

تقویم شمسی

تقویم

وضعیت آب و هوا

کسب درآمد

۰۲ مرداد ۹۵ ، ۱۱:۲۸

رفع مشکل OpenGL 2.0 is not supported

بعضی دوستان امکان داره موقع اجرای بعضی برنامه ها یا بازی ها، با این Error مواجه شده باشند که باعث اجرا نشدن برنامه شما می شود.

OpenGL 1.4 renderer not supported! Reason
OpenGL 1.3 is not supported

این مشکل چند دلیل داره، که اصلی ترین اونها شامل این موارد میشه  :

1. نصب نبودن درایور کارت گرافیک

2. نصب نبودن برنامه DirectX 9.0C1011

3. نصب نبودن برنامه Microsoft Visual C++ 2005200820102012

4. نصب نبودن برنامه Microsoft .NET Framework 3.03.5 , 4.0 , 4.5

۹۵/۰۵/۰۲
مصطفی مرادی کردی

نظرات  (۰)

هیچ نظری هنوز ثبت نشده است

ارسال نظر

ارسال نظر آزاد است، اما اگر قبلا در بیان ثبت نام کرده اید می توانید ابتدا وارد شوید.
شما میتوانید از این تگهای html استفاده کنید:
<b> یا <strong>، <em> یا <i>، <u>، <strike> یا <s>، <sup>، <sub>، <blockquote>، <code>، <pre>، <hr>، <br>، <p>، <a href="" title="">، <span style="">، <div align="">
تجدید کد امنیتی